@charset "UTF-8";
/*------------------------------------------------------------------------------

  header

------------------------------------------------------------------------------*/
@media print, screen and (min-width: 951px) {
  .m-header_top {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-header_top {
    margin-bottom: 25px;
  }
}

@media print, screen and (min-width: 951px) {
  .m-header_stationInfo_number {
    gap: 15px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-header_stationInfo_number {
    gap: 8px;
  }
}

/*------------------------------------------------------------------------------

  icon

------------------------------------------------------------------------------*/
.icon_station {
  margin: auto;
}
@media print, screen and (min-width: 951px) {
  .icon_station {
    height: 60px;
    width: 60px;
  }
}
@media only screen and (max-width: 950.98px) {
  .icon_station {
    height: 50px;
    width: 50px;
  }
}

/*------------------------------------------------------------------------------

  table

------------------------------------------------------------------------------*/
@media print, screen and (min-width: 951px) {
  .m-table table tbody th,
.m-table table tbody td {
    padding: 20px;
  }
}
.m-table table tbody th {
  vertical-align: middle;
}
@media only screen and (max-width: 950.98px) {
  .m-table table tbody td {
    padding: 15px 10px;
  }
}

/*------------------------------------------------------------------------------

  時刻表

------------------------------------------------------------------------------*/
.timetable_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.timetable_btn > * {
  border-radius: 5px;
  width: 50%;
}
.timetable_btn > * > a {
  display: block;
  line-height: 1.3;
  text-align: center;
}
@media print, screen and (min-width: 951px) {
  .timetable_btn > * > a {
    font-size: 15px;
    padding: 10px 20px;
  }
}
@media only screen and (max-width: 950.98px) {
  .timetable_btn > * > a {
    font-size: 14px;
    padding: 8px 10px;
  }
}
@media print, screen and (min-width: 951px) {
  .timetable_btn > * > a:hover span {
    background-position: 0 100%;
    background-size: 100% 1px;
  }
}
@media print, screen and (min-width: 951px) {
  .timetable_btn > * > a span {
    -webkit-transition: background-size 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
    background: -webkit-gradient(linear, left top, left bottom, from(#222), to(#222)) 100% 100%/0 1px no-repeat;
    background: linear-gradient(#222, #222) 100% 100%/0 1px no-repeat;
    padding-bottom: 1px;
    transition: background-size 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
  }
}
.timetable_btn > *.weekday {
  background-color: #b8e0ff;
}
.timetable_btn > *.holiday {
  background-color: #ffcaca;
}
@media print, screen and (min-width: 951px) {
  .timetable_btn > * + * {
    margin-left: 18px;
  }
}
@media only screen and (max-width: 950.98px) {
  .timetable_btn > * + * {
    margin-left: 11px;
  }
}

/*------------------------------------------------------------------------------

  画像

------------------------------------------------------------------------------*/
.m-image .m-image_item.opt-link-btn {
  overflow: hidden;
}
@media print, screen and (min-width: 951px) {
  .m-image .m-image_item.opt-link-btn {
    max-height: 400px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-image .m-image_item.opt-link-btn {
    max-height: 250px;
  }
}